Announcement

Collapse
No announcement yet.

Can't Install Patch 1.09

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't Install Patch 1.09

    Guess who? Computer illiterate Monkey Man.
    Whenever I attempt to install the patch v1.09, the installer tells me that the "Version.txt not found or unreadable, can not continue" I have no clue what I have to do to fix this. I've attempted a few different links, tried the ACE six-arma updater and it still gives me the same exact message.

    Any help is much appreciated.
    If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
    - Sun Tzu

  • #2
    Re: Can't Install Patch 1.09

    Best bets would be to download the last full patch, or find your missing file.


    Comment


    • #3
      Re: Can't Install Patch 1.09

      I'll give it a shot.
      If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
      - Sun Tzu

      Comment


      • #4
        Re: Can't Install Patch 1.09

        Otherwise you can always check that you have a "version.txt" file in /ArmA/@ACE/Docs/
        The content of the file should only be "1.08" without quotation marks. No space, no new line afterwards. Nothing.

        If you don't have the file, make one.

        Sometimes that file gets messed up for whatever reason, but it's easy to fix manually :)



        Comment


        • #5
          Re: Can't Install Patch 1.09

          I have that file, I found it a while ago. I tried extracting the files for 1.09 and it has the version.txt for 1.09. I'm at a loss.

          ------EDIT------
          Nothing has worked so far...
          Last edited by Mr Monkey Man29; 05-26-2009, 09:12 PM.
          If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
          - Sun Tzu

          Comment


          • #6
            Re: Can't Install Patch 1.09

            Woo, I got it working. Apparantly all it takes are some voodoo chants and blood rituals.
            If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
            - Sun Tzu

            Comment


            • #7
              Re: Can't Install Patch 1.09

              So what was it? Please post as I'm sure others will have the same problem eventually and it's very helpful to have guidance.

              -BoD
              BarnacleofDoom

              One shot - One miss!

              Comment


              • #8
                Re: Can't Install Patch 1.09

                I think what finally fixed it was that I had to move all the folders from the @ACE/Addons into the general @ACE folder. Then when trying to run it, I had to move the folders back into the @ACE/Addons folder.
                If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
                - Sun Tzu

                Comment


                • #9
                  Re: Can't Install Patch 1.09

                  A good ACE installation has no folders in @ACE\AddOns, only .pbos and .bisigns, so something's definitely up with yours.

                  Comment


                  • #10
                    Re: Can't Install Patch 1.09

                    Hmmmm, well then. Yea, its a pain to manage, but its outweighed by the fun on the servers. Also, the server tells me that I don't have the bk_12.nets files, although they are in my @aceip addons folder.
                    If you know the enemy and know yourself, you need not fear the result of a hundred battles. If you know yourself but not the enemy, for every victory gained you will also suffer a defeat. If you know neither the enemy nor yourself, you will succumb in every battle.
                    - Sun Tzu

                    Comment

                    Connect

                    Collapse

                    TeamSpeak 3 Server

                    Collapse

                    Advertisement

                    Collapse

                    Twitter Feed

                    Collapse

                    Working...
                    X